﻿/* BASE STYLING ============================================================= */
body, html {
    background: #f2f1f1;
    margin: 0px;
    padding: 0px;
    font: 13px Helvetica, Arial, sans-serif;
    -webkit-text-size-adjust:none;
    color: #454547;
}
h1, h2, h3, h4, h5 {
    padding: 0;
    margin: 0;
}
a, input {
    outline: none;
}
p {
    line-height: 16px;
} 
#subNav {
    list-style: none;
    padding: 0 0 14px 0;
    margin: 14px 0 20px;
    line-height: 28px;
    font-size: 14px;
}
#subNav ul {
    list-style: none;
    margin: 0;
    padding: 0 0 0 20px;
}
#subNav a.active {
    font-weight: bold!important;
}
#subNav li a {
    color: #545455;
    font-weight: bold;
    display: block;
}
#subNav li ul li a {
    color: #919195;
    font-weight: normal;
}

#subNav .L1 a
{
	padding: 0 0 0 20px;
	color: #919195;
    font-weight: normal;
}

.wrapper {
    width: 930px;
    margin: 0 auto;
    border: 1px solid #e1e1e0;
    border-top: 0;
    border-bottom: 0;
    background: #fff;
    /* add shadow - css3 */
}
.wrapper .inner {
    padding: 0 30px;
}
#Logo {
    height: 126px;
    background: url(../../img/usa-logo.gif) no-repeat;
	display: block;
    text-indent: -9999px;
}
#header {
    overflow: hidden;
    padding-bottom: 20px;
    position: relative;
}
#header a.FindIDPOffice {
    position: absolute;
    display: block;
    width: 316px;
    height: 39px;
    background: url(../../img/idp_office.gif) no-repeat;
    text-indent: -9999px;
    top: 0;
    right: 0;
}
#header a.TakeTheTest {
    position: absolute;
    display: block;
    width: 316px;
    height: 42px;
    background: url(../../img/ielts_test.gif) no-repeat;
    text-indent: -9999px;
    top: 39px;
    right: 0;
}
#searchBox {
    position: absolute;
    right: 0;
    bottom: 20px;
}
#searchBox input {
    background: #f9f9f9;
    border: 1px solid #e9e9e9;
    font-size: 14px;
    color: #898989;
    padding: 8px 5px 2px;
    height: 21px;
    border-right: 0;
    float: left;
    margin: 0;
    width: 234px;
}
#searchBox input:focus {
    outline: none;
}
#header #searchBox a {
    background: url(../../img/search.gif) no-repeat;
    float: left;
    display: block;
    height: 33px;
    width: 67px;
    text-indent: -9999px;
}
.footer {
    color: #fff;
    background:#7e7e7e;
    padding:5px 0px;
    border:1px solid #7e7e7e;
    border-radius: 0.2em;
    margin:0px 30px;
    width:94%;
    clear:both;
}
.footer .inner {
    padding: 30px 0 0 30px;
    overflow: hidden;
}
.footer h1 {
    font-size: 16px;
    color: #fff;
    border: 0;
    font-weight: bold;
}
.footer .smallColumn a {
    color: #fff;
    font-weight: bold;
    text-decoration: none;
}
.footer .smallColumn p {
    margin-bottom: 20px;
    color: #b3b3b3;
}
.footer ul {
    list-style: none;
    color: #fff;
    padding: 0;
    margin: 0;
    float: left;
    width: 100%;
}
.footer ul li b {
    padding-bottom: 8px;
    display: block;
    height: 32px;
}
.footer ul li a b {
	font-size: 12px;
	color: #fff;
	padding: 0px;
	cursor: pointer;
}
.footer ul li a {
    color: #d0d0d0;
    font-weight: normal;
    padding: 2px 0;
    display: block;
    font-size: 11px;
}
.footer .socialIcons {
    clear: both;
}
.footer .socialIcons a {
    float: right;
    margin-left: 10px;
    display: block;
    height: 23px;
    width: 61px;
    text-indent: -9999px;
}
.footer .socialIcons .facebook {
    background: url(../../img/facebook.gif) no-repeat;
}
.footer .socialIcons .twitter {
    background: url(../../img/twitter.gif) no-repeat;
}
.footer .inner .column > ul > li > a
{
	font-weight:bold;
	font-size:12px;
	color:#FFF;
	padding-bottom:8px;
}

.footer .inner .column ul
{
	float:left;
}

.footer .inner .column ul li
{
	float:left;
	width:119px;
}

.footer .inner .column ul li ul
{
	float:left;
}
p.date {
    color: #545455;
}

h1 {
    border-bottom: 2px solid #ccc;
    color: #3c3c3c;
    font-size: 24px;
    font-weight: normal;
    padding-bottom: 10px;
    margin-bottom: 14px;
    position: relative;
}

h2 {
    color: #545455;
}
.banner {
    padding: 0 0 26px;
    border-bottom: 1px solid #d0d0d0;
    margin: 40px 0 20px 0;
    position: relative;
}
#ImageCyclerImage {
    position: relative;
    top: 0;
    left: 270px;
    width: 600px;
    overflow: hidden;
}
#ImageCyclerOverlay {
    position: absolute;
    left: 270px;
    bottom: 0;
    width: 540px;
    padding: 10px 10px 0 50px;
    overflow: hidden;
    color: #fff;
    margin-bottom: 26px;
}
#ImageCyclerOverlay a {
    font-weight: bold;
    text-decoration: none;
}

#ImageCyclerOverlay p {
    position: relative;
    margin-top: 0;
}

#ImageCyclerOverlay p.title {
    font-weight: bold;
    margin: 12px 0 0 0;
    padding-bottom: 0;
}
#ImageCyclerOverlayBackground {
    position: absolute;
    background: #000;
    height: 200px;
    left: -10px;
    width: 620px;
    opacity: 0.7;
    /* set opacity for IE in JS */
}
#ImageCyclerTabs {
    position: absolute;
    top: 0;
    left: 0;
}
#ImageCyclerTabs a {
    font-size: 28px;
    color: #ddd;
    text-decoration: none;
    display: block;
    padding: 18px 13px 0;
    height: 52px;
    background: url(../../img/slideshow_dark.png) no-repeat;
    width: 244px;
}
#ImageCyclerTabs a.active {
    width: 300px;
    color: #fff;
    background: url(../../img/slideshow.gif) no-repeat;
}
#ImageCyclerTabs a span {
    font-size: 12px;
    display: block;
}

.column_clear 
{
	clear: both;
}

.column {
    float: left;
    overflow: hidden;
    position: relative;
    padding-bottom: 26px;
}
.column.smallColumn {
    width: 270px;
    float:left;
}
.column.largeColumn {
    width: 670px;
}
.column.tinyColumn {
    width: 180px;
    margin-right: 20px;
}
.column.tinyColumn a:visited,
.column.tinyColumn a:hover,
.column.tinyColumn a
{
	color:#0093d1;
}
.column .article {
    padding-bottom: 20px;
}
.column a {
    text-decoration: none;
}
.column a:hover {
    text-decoration: underline;
}
.column img {
    margin-bottom: 12px;
}
.column p img {
    margin-bottom: 0px;
}
.column.tinyWideColumn {
    width: 470px;
    margin-right: 20px;
}
.column.lastColumn {
    margin-right: 0;
}

#HeroImage {
    position: relative;
    width: 728px;
    height: 278px;
    margin: 20px 0 16px;
}
#HeroImage img {
    position: absolute;
}
#HeroImage h1 {
    /* background-color:rgba(0, 0, 0, 0.5); */
    background: url(../../img/titlebg.png) repeat;
	border-bottom:0 none;
	bottom:0;
	color:#FFFFFF;
	font-size:38px;
	left:0px;
	margin:0;
	padding:5px 10px;
	position:absolute;
	width:650px;

}
#HeroImage h1 span {
    display: block;
    font-weight: normal;
    font-size: 14px;
}
#Content a {
    text-decoration: none;
}
#Content a:hover {
    text-decoration: underline;
}
#Content h2, #Content h3, #Content h4 {
    margin: 0;
    padding-top: 6px;
}
#Content h2 {
    font-size: 17px;
}
#Content h3 {
    font-size: 15px;
}
#Content h4 {
    font-size: 13px;
}
#Crumbs {
    padding-bottom: 8px;
}

/* SOCIAL ICONS ============================================================= */

.socialIcons .icon {
    height: 28px;
    width: 28px;
    float: left;
    background: url(../../img/social.gif) no-repeat;
    display: block;
    text-indent: -9999px;
    margin-right: 4px;
}
.socialIcons .icon.facebook {
    background-position: -4px -6px;
}
.socialIcons .icon.facebook:hover {
    background-position: -4px -40px;
}
.socialIcons .icon.twitter {
    background-position: -38px -6px;
}
.socialIcons .icon.twitter:hover {
    background-position: -38px -40px;
}
.socialIcons .icon.favorite {
    background-position: -74px -6px;
}
.socialIcons .icon.favorite:hover {
    background-position: -74px -40px;
}
.socialIcons .icon.rss {
    background-position: -108px -8px;
}
.socialIcons .icon.rss:hover {
    background-position: -108px -42px;
}
.socialIcons {
    overflow: hidden;
    margin-bottom: 20px;
}

/* COLOR STYLING ============================================================ */

/**
 * @usage <body class="[COLOR]">                    For background coloring
 * @usage <ul id="nav"><li><a class="[COLOR]">      For individual colored sections
 * @usage <ul id="subNav"><li><a class="active">    On parent and child of tree
 */

/* BLUE --------------------------------------------------------------------- */

#LatestNewsColumn h1 {
    border-color: #0093d1;
}
#LatestNewsColumn a {
    font-weight: bold;
}
#LatestNewsColumn h1 a {
    color: #949494;
    font-weight: normal;
    font-style: italic;
    font-size: 12px;
    text-transform: uppercase;
    background: url(../../img/more_arrow.gif) top right no-repeat;
    padding: 2px 24px 2px 0;
    position: absolute;
    right: 0;
    top: 8px;
}
#nav li.blue .active {
    border-bottom: 4px solid #0093d1;
}
#ImageCyclerTabs a.blue {
    background-position: 0 -140px;
}
#ImageCyclerOverlay.blue #ImageCyclerOverlayBackground {
    border: 4px solid #0093d1;
}
#LatestNewsColumn a, #nav li.blue a:hover, #nav li.blue .active, #ImageCyclerOverlay.blue a {
    color: #0093d1;
}


/* ORANGE ------------------------------------------------------------------- */

#ContactColumn h1 {
    border-color: #7BC143;
    color:#3C3C3C;
}

#ContactColumn h1 a:visited,
#ContactColumn h1 a:hover,
#ContactColumn h1 a:active
{
    color:#3C3C3C;
}


#ContactColumn a {
    font-weight: bold;
}
#ContactColumn ul {
    list-style: none;
    margin: 0 0 16px;
    padding: 0 0 12px;
    line-height: 28px;
}
#ContactColumn ul li a {
    font-size: 18px;
    color: #545455;
    font-weight: normal;
    background: url(../../img/contact_list_arrow.gif) right top no-repeat;
    padding-right: 26px;
}
#nav li.orange .active {
    border-bottom: 4px solid #f68933;
}
#nav li.orange a:hover, #nav li.orange .active, #ContactColumn a, #ImageCyclerOverlay.orange a {
    color: #f68933;
}
#ImageCyclerTabs a.orange {
    background-position: 0 0;
}
#ImageCyclerOverlay.orange #ImageCyclerOverlayBackground {
    border: 4px solid #f68933;
}

/* GREEN -------------------------------------------------------------------- */

#WhatsOnColumn h1 {
    border-color: #7bc143;
}
#WhatsOnColumn h2 {
	font-size: 17px;
	color: #7bc143;
}
#WhatsOnColumn a {
    font-weight: bold;
}
#nav li.green .active {
    border-bottom: 4px solid #7bc143;
}
#nav li.green a:hover, #nav li.green .active, #WhatsOnColumn a, #ImageCyclerOverlay.green a {
    color: #7bc143;
}
#ImageCyclerTabs a.green {
    background-position: 0 -70px;
}
#ImageCyclerOverlay.green #ImageCyclerOverlayBackground {
    border: 4px solid #7bc143;
}

/* RED ---------------------------------------------------------------------- */

#nav li.red .active {
    border-bottom: 4px solid #ee0000;
}
#nav li.red .active, #nav li.red a:hover {
    color: #ee0000;
}

#ImageCyclerTabs a.red {
    background-position: left bottom;
}
#ImageCyclerOverlay.red a {
    color: #ee0000;
}
#ImageCyclerOverlay.red #ImageCyclerOverlayBackground {
    border: 4px solid #ee0000;
}


/* GREY --------------------------------------------------------------------- */
#ImageCyclerTabs a.grey {
    background-position: 0 -210px;
}
#ImageCyclerOverlay.grey a {
    color: #9f9fa3;
}
#ImageCyclerOverlay.grey #ImageCyclerOverlayBackground {
    border: 4px solid #9f9fa3;
}

/* USER INPUT FORM STYLES ---------------------------------------------------------- */
.userForm label {
	display: block;
	padding: 10px 0 2px 0;
}

.userForm .wide, .userForm .narrow {
	padding: 2px;
	border: 1px solid #ccc;
}
.userForm input.wide, .userForm textarea.wide {
	width: 420px;
}
.userForm select.wide {
	width: 426px;
}
.userForm input.narrow, .userForm label.inline {
	width: 200px;
	margin-right: 10px;
	display: inline;
}
.userForm input[type=submit] {
	padding: 5px 10px;
	margin-top: 10px;
}

.userForm input[type=text]:focus, .userForm select:focus, .userForm textarea:focus {
	border: 1px solid #0093d1 ;
}
.userForm * {
	outline: none;
}

/* OFFICE SELECTOR ---------------------------------------------------------- */
.findnearest
{
	background: transparent url(../../img/select_country_bg.jpg) no-repeat;
	width: 209px;
	height:136px;
	margin-bottom:10px;
	color: #fff;
}

.findnearest .textarea
{
	padding:88px 9px 0px;
}

.findnearest .textarea span
{
	display: block;
	margin-bottom: 3px;
}

#office_details .address, #office_details .contact {
    width: 300px;
    padding: 10px 0;
}
#pano {
    width: 300px;
    float: right;
}


.news li {
    list-style: none;
    padding: 10px 0;
}

.news li a {
    font-weight: bold;
}

.rssFeed
{
	list-style-type: none;
}
.rssFeed li
{
	margin-bottom: 20px;
}

.rssFeed p
{
	margin-top: 5px;
}

#ContactColumn .idpnetworkheading
{
	background:#dedede;
	float:left;
	width:100%;
	border-bottom:2px solid #7BC143;
	padding: 5px 0 0 10px;
	font-weight:bold;
	font-size:14px;
}

#ContactColumn .idpnetworkcountries
{
	float:left;
	width:100%;
	background:#f2f2f2;
}

#ContactColumn .idpnetworkcountries ul
{
	float:left;
	padding:5px 0px;
	width:100%;
	margin:5px 0px 5px 10px;
	list-style-type:none;
	line-height:15px;
}

#ContactColumn .idpnetworkcountries ul li
{
	float:left;
	width:45%;
	background-image:url('../../../../images/dash.jpg');
	background-repeat:no-repeat;
	background-position: left center;
	padding:1px 4px;
}

#ContactColumn .idpnetworkcountries ul li a,
#ContactColumn .idpnetworkcountries ul li a:visited
{
	background:none;
	color:inherit;
	font-size:13px;
	padding:0px;
	text-decoration:none;
}

#ContactColumn .idpnetworkcountries ul li a:hover
{
	background:none;
	color:inherit;
	font-size:13px;
	padding:0px;
	text-decoration:underline;
}

.footer #sitelinks
{
	background-image:url(../../../../images/whitearrow-small.png);
	background-position:left center;
	background-repeat:no-repeat;	
	padding-left:25px;
	margin-left:2px;
	text-decoration:none;
	color:#FFFFFF;
}

.footerlower
{
	clear:both;
	width:94%;
	padding:5px 0;
	background:#FFF;
	margin: 0 30px;
	height:25px;
}

.footerlower .left
{
	float:left;
	width:15%;
	padding-left:5px;
	padding-bottom:5px;
}

.footerlower .left .icon.rss
{
	background-position:-108px -8px;
}

.footerlower .left .icon
{
    background: url("../../img/social.gif") no-repeat scroll 0 0;
	display: block;
    float: left;
    height: 28px;
    margin-right: 4px;
    text-indent: -9999px;
    width: 28px;

}

.footerlower .right
{
	float:right;
	width:80%;
	text-align:right;
	padding-top:5px;
	padding-right:5px;
	padding-bottom:5px;
}

.footerlower .right a,
.footerlower .right a:hover,
.footerlower .right a:visited
{
	color:#ba5f01;
	text-decoration:none;
}
.column.newMediumColumn
{
	width:580px;
	margin-right:30px;
	padding-bottom:0px;
	float:left;
}

.column.newSmallColumn
{
	width:255px;
	float:left;
}
.column.newSmallColumn.left
{
	margin-right:30px;
	height:175px;
	padding-bottom:0px;
	float:left;
	width:270px;
}

.column.newSmallColumn.left h1
{
	border-color:#0093D1;
}

.column.newSmallColumn.left h1 a:hover,
.column.newSmallColumn.left h1 a:visited,
.column.newSmallColumn.left h1 a
{
	color:#3C3C3C;
}

.column.newSmallColumn.right
{
	height:175px;
	padding-bottom:0px;
	float:left;
	width:275px;
}

.column.newSmallColumn.right h1
{
	border-color:#7BC143;
}

.column.newSmallColumn.right h1 a:hover,
.column.newSmallColumn.right h1 a:visited,
.column.newSmallColumn.right h1 a
{
	color:#3C3C3C;
}

.column.newSmallColumn.right ul
{
	line-height: 28px;
    list-style: none outside none;
    margin: 0 0 16px;
    padding: 0 0 12px;
}

.column.newSmallColumn.right ul li 
{
	display:list-item;
}

.column.newSmallColumn.right ul li a
{
	background: url("../../../../images/greenarrow.jpg") no-repeat scroll left center transparent;
    color: #545455;
    font-size: 18px;
    font-weight: normal;
    padding-left: 26px;
}


#aboutEducations h1
{
	border-color: #7BC143;
}

#wurfooter
{
	float:left;
	height:200px;
	padding-bottom:5px;
	width:94%;
}

#wurfooter .hr
{
	border-bottom:2px solid #000;
	padding-bottom:5px;
	float:left;
	width:100%;
}

#wurfooter .footerheading h1
{
	border-color:#0093D1;
}

#wurfooter .link .orange a,
#wurfooter .link .orange a:hover,
#wurfooter .link .orange a:visited
{
	color:#3c3c3c;
	text-decoration:none;
	font-weight:bold;
	font-size:16px;
}
#aboutEducations
{
	float:left;
	width:100%;
}
/* GREY --------------------------------------------------------------------- */
#ImageCyclerTabs a.black {
    background-position: 0 -210px;
}
#ImageCyclerOverlay.black a {
    color: #9f9fa3;
}
#aieclink {
    height: 106px;
    left: 230px;
    position: absolute;
    top: 30px;
    width: 270px;
}
/*MENU**************************************/
#nav {
    padding: 0;
    margin: 0;
    border-top: 1px solid #d0d0d0;
    border-bottom: 1px solid #d0d0d0;
    border-left: 0;
    border-right: 0;
    list-style: none;
    z-index:6000;
    float:left;
    width:870px;
    position:absolute;
}

#nav li.IELTS a 
{
	color: #ee0000;
}
#nav ul {
    list-style: none;
    margin: 0;
    padding: 0 0 0 20px;
    font-size: 14px;
}

#nav > ul > li > ul > li a
{
	font-size:11px;
	/*to get rid of the space between list li*/
	display:inline-block;
}

#nav > ul > li > ul
{
    line-height: 28px;	
}

#nav li a.active {
    border-bottom: 4px solid #ccc;
}

#nav li:last-child
{
	border-bottom:none;
}

#nav > ul > li > ul > li
{
    border-bottom:1px solid #d0d0d0;
    z-index:5250;
    min-height:20px;
    position:relative;
}

#nav > ul > li > ul > li > ul > li {
    border-bottom: 1px solid #D0D0D0;
    min-height: 20px;
    position: relative;
    z-index: 5250;
}

#nav > ul > li > ul > li:hover > ul
{
	display:block;
}

#nav > ul > li:hover > ul
{
	display:block;
}

#nav > ul > li > ul > li > ul 
{
	display:none;
	background: none repeat scroll 0 0 #636363;
    left: 180px;
    position: absolute;
    top: -1px;
    width:180px;
    padding:0px;
}

#nav > ul > li
{
	float:left;
	position:relative;
	padding:6px 10px;
}

#nav ul li.tier2 a,
#nav ul li.tier3 a
{
	padding-left:10px;
}

#nav ul.tier2 li.tier2 img {
    position: absolute;
    right: 7px;
    top: 9px;
}

#nav UL LI UL.tier2
{
	margin-top:7px;
}

#nav UL LI UL.tier3 {
}

#nav ul li.tier3 a {
    padding-left: 15px;
}

#nav ul.tier1 li.tier1 {
    display: inline-block;
    font: inherit;
    padding: 6px 10px;
    font-size:16px;
}

#nav ul.tier1 li.tier1 ul li a
{
	font-size:12px;
}

#nav ul.tier1 li.tier1.hover {
	background:#636363;
    border-bottom:1px solid #d0d0d0;
}
#nav ul.tier1 li.tier1.hover a{
	color:#fff;
}
#nav > ul > li > ul
{
	display:none;
	font-size:0.8em;
	font-weight:normal;
	left:0;
	list-style:none outside none;
	position:absolute;
	/*width:180px;*/
	z-index:5500;
	background:#636363;
	COLOR:#c0c0c0;
	padding:0px;
	margin:0px;
	width:180px;
}
ul li .hover
{
	background:#8b8b8b;
}

#nav li a {
    display: block;
    color: #636363;
    text-decoration: none;
    font-size:16px;
}
.banner_sub
{
	position:relative;
	height:33px;
}
#nav > ul > li > ul > li > ul > li > ul {
    background: none repeat scroll 0 0 #636363;
    display: none;
    left: 180px;
    padding: 0;
    position: absolute;
    top: -1px;
    width: 180px;
}

#nav > ul > li > ul > li > ul > li:hover > ul {
     display: block;
}

#nav > ul > li > ul > li > ul > li > ul > li{
    border-bottom: 1px solid #D0D0D0;
    min-height: 20px;
    position: relative;
    z-index: 5250;
}

/*
 * Copy from here....
 */
#nominationform h3 {
border-bottom:1px solid #DADADA;
padding:5px
}
#nominationform > div {
padding:10px 0px;
}
#nominationform label {
display:inline-block;
width:180px;
vertical-align:top;
text-align:right;
padding:7px
}
#nominationform select,
#nominationform input {
padding:5px;
border:1px solid #DADADA;
width:200px
}
#nominationform textarea {
padding:5px;
border:1px solid #DADADA;
width:250px;
height:150px;
}
#nominationform small {
display:block;
padding-left:195px;
}
#nominationform #submit-nomination {
background-color:#f68933;
color:#FFFFFF;
padding:10px;
border:0px;
border-radius:3px
}
/*
 * Copy to here
 */
.containerTile
{
    float:left;
    width: 470px;   
    position: relative;
    padding: 10px 5px 5px 0px; 
}
.containerTile .leftTile
{
    width: 221px; 
	height: 126px;
    padding: 0px 5px 10px 0px; 
    float:left;
}
.containerTile .rightTile
{
    width: 221px; 
	height: 126px;
    padding: 0px 5px 10px 5px; 
    float:left;
}
rowTile
{
    height: 126px;
}